.u-section-1 .u-sheet-1 {
  min-height: 759px;
}

.u-section-1 .u-text-1 {
  margin: 21px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 596px;
}

.u-section-1 .u-container-layout-1 {
  padding: 17px 10px;
}

.u-section-1 .u-text-2 {
  margin: 0;
}

.u-section-1 .u-line-1 {
  width: 300px;
  margin: 20px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 596px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 9px 6px;
}

.u-section-1 .u-text-3 {
  width: 246px;
  margin: 0 auto;
}

.u-section-1 .u-form-1 {
  height: 490px;
  width: 379px;
  margin: 16px auto 0;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  padding: 10px 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 491px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 491px;
  }

  .u-section-1 .u-form-1 {
    width: 342px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-form-1 {
    width: 258px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 363px;
  }
}